This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 362871 - CVE-2007-5200 hugin unsafe temporary file usage [Fdevel]
CVE-2007-5200 hugin unsafe temporary file usage [Fdevel]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hugin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bruno Postle
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5200
  Show dependency treegraph
 
Reported: 2007-11-01 18:37 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: hugin-0.6.1-11.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 03:46:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 18:37:46 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-06 02:57:09 EST
hugin-0.6.1-11.fc9

Note You need to log in before you can comment on or make changes to this bug.